# Log is on SLAC next to the linear accelerator, starting just outside the map.
# The test makes sure the initialization works fine when starting outside of the
# map.
#
# Map is from the 2016-06-26 M3 slac map.
# Data is from the first few seconds of 20161019T174420-kitt_01-b79e3524
#
# There is no multiclamsed trajectory for that log, so we compare to the GPS
# input and give large thresholds.

chum_uri: "chum://20161019T174420-kitt_01@1476899100.6-1476899112.0?i=$vars,$default&v=localization/localizer6dof_log_tests/fake_veh_meas"
map: 20161019T174420-kitt_01/Tiles-10S-25-10
extra_flags:
  - --use_receive_timestamp
ref_traj: "chum://20161019T174420-kitt_01@1476899100.6-1476899112.0"
trans_thresh: 1 #meters
rot_thresh: 1 #degrees
